:root {
  /* Основные цвета */
  --color-primary: #4361ee;
  --color-primary-light: #4895ef;
  --color-primary-dark: #595959;

  /* Нейтральные цвета */
  --color-white: #ffffff;
  --color-black: #000000;
  --color-grey:#f8f8f8;

  body {
    font-family: "Montserrat", "Bodoni", sans-serif;
    overflow-x: hidden;
  }

  .main-wrapper {
    padding: 0 60px;
  }

  @media (max-width: 768px) {
    .main-wrapper {
      padding: 0 20px;
    }
  }
}
